# Interface ITimeSeries

interface ITimeSeries {
params?: any;
time_tracker_id?: string;
timestamp?: Date;
value: number;
}

- Defined in src/models/interfaces/ITimeSeries.ts:1

#####
Index

### Properties

params?
time_tracker_id?
timestamp?
value

## Properties

### `Optional` params

params?: any

- Defined in src/models/interfaces/ITimeSeries.ts:4

### `Optional` time_tracker_id

time_tracker_id?: string

- Defined in src/models/interfaces/ITimeSeries.ts:5

### `Optional` timestamp

timestamp?: Date

- Defined in src/models/interfaces/ITimeSeries.ts:3

### value

value: number

- Defined in src/models/interfaces/ITimeSeries.ts:2

Generated using TypeDoc